@charset "utf-8";

/*google fontsの読み込み*/
@import url('https://fonts.googleapis.com/css?family=Poiret+One&display=swap');


/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body,html {width: 100%;height: 100%;}
body {
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;/* #F8D841;	全体の文字色*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 14px;	/*文字サイズ*/
	background: #EAF9FF;
	-webkit-text-size-adjust: 100%;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form,input,textarea {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}
input[type=radio] { width:20px; height:20px;vertical-align: middle;}
.bd  {font-weight:bold;}
.gr {color:#333;}
.br {color:#00F;}
.mr {color:#930;}
.whi {color:#FFF;}
.clear {clear: both;}
.pr {font-size: 10px;}
.f130 {font-size:130%;}
.f90 {font-size:90%;}
.ce {text-align: center;}
.ri {text-align: right;}
.lf {text-align: left;}
.fl {float: left;}
.fr {float: right;}
.lic {background-color:#379BFF;}
.f14 {font-size:14px;}
.f18 {font-size:18px;}
.bcg {background-color:#d8d8d8;}
.bcb {background-color:#00F;}
.lh {line-height:18px;}
.lh2 {line-height:20px;}
.w50 {width:50%;}
.w70 {width:70%;}
.w10 {width:10%;}
.w20 {width:20%;}
.w30 {width:30%;}
/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #00F;		/*リンクテキストの色*/
	/*transition: 0.4s;	マウスオン時の移り変わるまでの時間設定。0.4秒。*/
}
a:hover {
	color: #C0C;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}
a:hover img{
    
 filter: alpha(opacity=60);
-ms-filter: alpha(opacity=60);
 opacity: 0.6;
 
}
/* サイト全体を囲むブロック
---------------------------------------------------------------------------*/
#wrapper{
margin:0;
width:100%;
padding:0;
overflow:hidden;
position: absolute;
border-top: #06F 4px solid;
}
#hedwrap{
	width:100%;
	background-color: #FFF;
	overflow:hidden;
}
#hedwrap .under{
	width:100%;
	height:5px;
	background:linear-gradient(#ccc, #fff);
}
/*ヘッダーブロック
---------------------------------------------------------------------------*/
#header{
	width:70%;
	margin:0 auto;
	overflow:hidden;
}
#header h1{
	width:100%;
	padding-left:20px;
	color: #00F;
}
#header .lbox{
	width:38%;
	margin-left:2%;
	float:left;
	overflow:hidden;
}
#header .lbox img{
	width:76%;
	margin:8px;
}
#header .rbox{
	width:60%;
	margin-top:15px;
	text-align:right;
	padding:3px 20px;
	float:left;
	overflow:hidden;
	box-sizing:border-box;
}
#header .rbox img{
	width:30%;
}

/*--headermenu---*/
#header .menu{
	text-align:center;
	width:100%;
  }
#header .menu ul{
	margin:0 auto;
	  display: flex;
  flex-direction: row;
 justify-content: space-evenly;
}
#header .menu li{
	width: 16.6%;
	color: #FFFFFF;
	text-align: center;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	background-color: #0033CC;
	padding-top: 8px;
	padding-bottom: 8px;
}
#header .menu li a{
	display:block;
	color:#FFF;
	text-decoration:none;
}
#header .menu li:hover,#header .menu li a:hover {
	background-color:#06F;
	color:#FF0;
	text-decoration:none;
  }
#header .menu .ds{
	background-color:#06F;
	color:#FF0;
  }
.hamburger-menu {
	display: none;
}
/* ハンバーガーメニュー　*/
.menu-1 {
    position: absolute;
    top: 50px;
    left: 12%;
    display:flex ;
    height: 50px;
    width: 50px;
    justify-content: center;
    align-items: center;
    z-index: 100;
    background-color: #06F;
}
.menu-1 span,
.menu-1 span:before,
.menu-1 span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #FFF;
    position: absolute;
}
.menu-1 span:before {
    bottom: 8px;
}
.menu-1 span:after {
    top: 8px;
}

#menu-1-check:checked ~ .menu-1 span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-1-check:checked ~ .menu-1 span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#menu-1-check:checked ~ .menu-1 span::after {
    top: 0;
    transform: rotate(-45deg);
}

#menu-1-check {
    display: none;
}

.menu-content {
    width: 10%;
    height: auto;
    position: fixed;
    top: 127px;
    left:10%;
	padding-bottom:10px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
    z-index: 90;
    background-color: #51A8FF;
	opacity:0.8;
	color:#00F;
}
.menu-content ul {
    padding: 20px 10px 0;
	text-align:center;
	line-height:2em;
}
.menu-content ul li {
    list-style: none;
    font-size: 120%;
	text-align:center;
	color:#FF0;
	background-color: #06F;
    position: relative;
    border: solid 1px #fff;
}
.menu-content ul li a {
    display: block;
    width: 100%;
	text-align:center;
    font-size: 100%;
    box-sizing: border-box;
    color:#FFF;
    text-decoration: none;
	background-color:#0033CC;
    position: relative;
}
.menu-content ul li a:hover {
	background-color:#379BFF;
}
.menu-content {
    width: 10%;
    height: auto;
    position: fixed;
    top: 150p;
    left: -100%;/*leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background-color: #51A8FF;
    transition: all 0.5s;/*アニメーション設定*/
}
#menu-1-check:checked ~ .menu-content {
	left:5%;
}
 /* -------------------------------------------------*/

/*コンテンツブロック
---------------------------------------------------------------------------*/
#contents {
	width: 70%;
	margin:0 auto;
	background-color: #FFF;
	overflow:hidden;
}
/*メインコンテンツメニュー
---------------------------------------------------------------------------*/
#contents .indtop{
	  display: flex;
  flex-direction: row;
  }
#contents .sbmenu{
	width:16.6%;

  }
#contents .sbmenu ul{
}
#contents .sbmenu li{
	width: 100%;
}
#contents .sbmenu li a{
	text-decoration:none;
}
/*メインコンテンツ
---------------------------------------------------------------------------*/
/*共済
---------------------------------------------------------------------------*/
.hw10 {width:10%;}
.hw20 {width:20%;}
.hw30 {width:30%;}
.hw40 {width:40%;}
.hw80 {width:80%;}
.hw100 {width:100%;}
.hbd {border: #00F solid 1px;}
.hbdl { border-left:#00F solid 1px;}
.hbk {background-color:#00F}
.ce {text-align:center;}
.wh {color:#FFF;}
td {padding:2px; border-bottom:#00F solid 1px;border-right:#00F solid 1px; color:#00F;}
#kyosai1 {
	width:60%;
	margin:0 auto;
}
#kyosai2 {
	width:90%;
	margin:0 auto;
}

#contents .mida{
	width:100%;
	font-size:130%;
	padding:8px 5%;
	background:linear-gradient( #006FDD, #97CBFF);
	border-top:#004284 3px;
	margin-bottom:10px; 
}
#contents .mida2{
	width: 94%;
	margin:10px auto;
	font-size: 120%;
	text-align:center;
	padding: 8px 5%;
	background: linear-gradient( #0062C4, #97CBFF);
	margin-bottom: 10px;
	border-radius: 20px;
	box-sizing:border-box;
}
#contents h4 {
	width:100%;
	padding:5px 0 5px 15px;
	background-color:#CCC;
	font-weight:bold;
	color:#900;
}
#contents .minbox {
	width:80%;
	margin:0 auto;
	overflow:hidden;
	color:#666;
	overflow:hidden;
}
#contents .minbox .smida {
	width:100%;
	margin:8px 0;
	text-align:center;
	font-size:130%;
	color:#00F;
	background-color:#CAFFFF;
}
#contents .mida::first-letter {
	border-left: 3px solid #fff;	/*左側のアクセントラインの幅、線種、色*/
	padding-left: 10px;
}

.inner{
	width: 100%;
	padding:1% 3%;
	letter-spacing: 0.1em;
	box-sizing:border-box;
}
.inner h1 {
	font-size: 120%;
	line-height: 1.6;		
	width:90%;
	margin:10px auto;
}
.inner table {
	width:90%;
	margin:0 auto;
}
.imgbox {
	width:20%;
	padding:8px;
	box-sizing:border-box;
	float:left;
	text-align:center;
	color:#333;
}
.imgboxri {
	width:20%;
	padding:8px;
	box-sizing:border-box;
	float: right;
	text-align:center;
	color:#333;
	overflow:hidden;
}
.imgbox02 {
	width:50%;
	float:left;
	padding:10px;
	text-align:center;
	color:#333;
	box-sizing:border-box;
}
.imgbox03 {
	width:33%;
	float:left;
	padding:8px;
	text-align:center;
	color:#333;
	box-sizing:border-box;
}

/*indexブロック
---------------------------------------------------------------------------*/
#contents .twit{
	width:80%;
	margin-left:10%;
	text-align:center;
}
#contents .info{
	width:90%;
	margin:6px auto;
	overflow:hidden;
}
.box1 {
	width:40%;
	padding:50px 5px 40px 30px;
	font-size:140%;
	line-height:2em;
	box-sizing:border-box;
	float:left;
}
.box2 {
	width:60%;
	float:left;
}
/*民商一覧ブロック
---------------------------------------------------------------------------*/
.fbox {
	width:90%;
	margin:0 auto;
	padding-left:5px;
	line-height:1.5em;
	color:#333;
}
#minsyo {
	width:90%;
	margin:10px auto;
	color:#333;
	overflow:hidden;
	border-top:#00F solid 2px;
	border-left:#00F solid 2px;
	border-bottom:#00F solid 1px;
	 display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#minsyo .nm {
	width:16%;
	padding:10px 0 0 5px;	
	border-bottom:#00F solid 1px;
	border-right:#00F ridge 1px;
	box-sizing:border-box;
}
#minsyo .tl {
	width:12%;
	border-bottom:#00F solid 1px;
	border-right:#00F ridge 1px;
	padding:10px 0 0 5px;
	box-sizing:border-box;
}
#minsyo .fx {
	width:12%;
	border-bottom:#00F solid 1px;
	border-right:#00F ridge 1px;
	padding:10px 0 0 5px;
	box-sizing:border-box;
}
#minsyo .ch {
	width:30%;
	border-bottom:#00F solid 1px;
	border-right:#00F ridge 1px;
	padding:10px 0 0 5px;
	box-sizing:border-box;
}
#minsyo .ad {
	width:30%;
	border-bottom:#00F solid 1px;
	border-right:#00F ridge 2px;
	padding-left:5px;
	box-sizing:border-box;
}
.ichf {color:#FFF; font-weight:bold; text-align:center;}
.ichbc {background-color:#0060BF;}
.bkc {background-color:#CEE7FF;}
/*not.htmlブロック
---------------------------------------------------------------------------*/
#mein{
	padding: 10px 0px;
	width: 100%;
	overflow:hidden;
}
.wrap{
	margin: 0 auto;
	padding: 0;
	width:90%;/* //-- */

}
.imggrid{
	width:100%;/* //-- */
	margin:0 auto;
}
.lin{
	width: 100%;
	margin:5px auto 10px;
	border-bottom: 1px solid #CCC;/* //-- */
}
.pc {display:block;}
.sm {display:none;}
/*CSSスライドショー設定
---------------------------------------------------------------------------*/
/*１枚目*/
@keyframes slide1 {
	0% {opacity: 0;}
	10% {opacity: 1;}
	30% {opacity: 1;}
	40% {opacity: 0;}
	100% {opacity: 0;}
}
/*２枚目*/
@keyframes slide2 {
	0% {opacity: 0;}
	20% {opacity: 0;}
	30% {opacity: 1;}
	60% {opacity: 1;}
	70% {opacity: 0;}
	100% {opacity: 0;}
}
/*３枚目*/
@keyframes slide3 {
	0% {opacity: 0;}
	50% {opacity: 0;}
	60% {opacity: 1;}
	85% {opacity: 1;}
	95% {opacity: 0;}
	100% {opacity: 0;}
}

/*mainimg
---------------------------------------------------------------------------*/
/*画像ブロック*/
#slid {
	width:83%;
	margin-left:0.4%;
	overflow:hidden;
	position: relative;
}
/*３枚画像の共通設定*/
#slide1,#slide2,#slide3 {
	-webkit-animation-duration: 15s;	/*実行する時間。「s」は秒の事。*/
	animation-duration: 15s;			/*同上*/
	-webkit-animation-iteration-count:infinite;	/*実行する回数。「infinite」は無限に繰り返す意味。*/
	animation-iteration-count:infinite;			/*同上*/
	position: absolute;left:0px;top:0px;width: 100%;height: auto;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
/*土台画像*/
#slide0 {
	position: relative;width: 100%;height: auto;
}
/*１枚目*/
#slide1 {
	-webkit-animation-name: slide1;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide1;				/*同上*/
}
/*２枚目*/
#slide2 {
	-webkit-animation-name: slide2;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide2;				/*同上*/
}
/*３枚目*/
#slide3 {
	-webkit-animation-name: slide3;
	animation-name: slide3;
}

/*フッターーブロック
---------------------------------------------------------------------------*/
#footer{
clear:both;
overflow:hidden;
width:100%;
margin-top:10px;
position:relative;
}

#footer .fbox{
	width:100%;
	text-align:center;
	color:#009;
	padding-left:12%;
	z-index:10;
	position: absolute;
	bottom:20%;
}
#footer .fbox .admb{
	width:16%;
	float:left;
	font-size:80%;
	line-height:2em;
	color:#00F;
}

#footer img{
	width:100%;
	z-index:2;
	position: relative;
}
#menu-s {
	display: none;
}
/*３本バーアイコンを表示させない*/
#menu_hdr {
	display: none;
}
#footer .cebox{
	width:100%;
	text-align:center;
	color:#009;
	z-index:10;
	position: absolute;
	bottom:5%;
}
#footer-s{
	display:none;
}
/*フォーム関連
---------------------------------------------------------------------------*/
#mailfome {
	width:80%;
	margin:10px auto;
	border:#00F solid 2px;
	text-align:center;
	 display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#mailfome .b1 {
	width:30%;
	text-align:center;
	background-color:#0080FF;
	color:#FFF;
	border:#00F solid 1px;
	font-size:120%;
	font-weight:bold;
	line-height:2em;
	box-sizing:border-box;
}
#mailfome .b2 {
	width:70%;
	text-align:left;
	border:#00F solid 1px;
	box-sizing:border-box;
}
.b3 {
	width:20%;
	margin:0 auto;
	text-align:center;
}
.ps {
	width:100%;
	text-align:center;
	color: #00F;
}
.psbtan:hover {
	background-color:#FFEAFF;
	color: #00F;
}
/*ボタン（btn）*/
input[type="submit"].btn,
input[type="button"].btn,
input[type="reset"].btn {
	width:40%;
	border-radius: 3px;		/*角丸のサイズ*/
	background: #eee;	/*背景色*/
	color: #333;	/*文字色*/
}
/*マウスオン時のボタン（btn）設定*/
input[type="submit"].btn:hover,
input[type="button"].btn:hover,
input[type="reset"].btn:hover {
	background: #fff;	
}
input[type="text"] {
	width:98%;
	font-size:120%;
	margin:1%;
}
/*input,textarea共通*/
input,textarea {
	width:98%;
	font-size:120%;
	margin:1%;
}
/*input,textareaのフォーカス時*/
input:focus,textarea:focus {
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
}

/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
}
#pagetop a {
	display: block;
	text-decoration: none;
	text-align: center;
	z-index: 80;
	position: fixed;
	width: 40px;		/*ボタンの幅*/
	line-height: 40px;	/*ボタンの高さ*/
	bottom: 20px;		/*ウィンドウの下から20pxの場所に配置*/
	right: 3%;			/*ウィンドウの右から3%の場所に配置*/
background:rgba(0,128,255,0.4);
	color: #03F;		/*文字色*/
	border: 1px solid #06F;	/*枠線の幅、線種、色*/
	border-radius: 50%;	/*円形にする指定*/
}
/*マウスオン時*/
#pagetop a:hover {
	background: #bbb;	/*背景色*/
	color: #FFFF;			/*文字色*/
}

/*ul.disc,olタグ
---------------------------------------------------------------------------*/
ul.disc {
	list-style: disc;
	padding: 0 20px 20px 45px;
}
ol {
	padding: 0 20px 20px 45px;
}

/*box
---------------------------------------------------------------------------*/
.box {
	background: #000;				/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.8);	/*背景色。0,0,0は黒の事で0.4は色が40%出た状態の事。*/
	padding: 5%;					/*ボックス内の余白*/
	margin-bottom: 30px;			/*ボックスの下に空けるスペース*/
	border: 1px solid #fff;			/*線の幅、線種、色（古いブラウザ用）*/
}

/*その他---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/
@media screen and (max-width:1300px){
#header{
	width:100%;
}

.menu-1 {
    top: 170px;
    left:5%;
    display:flex ;
}

.menu-content {
    top: 327px;
    left:0%;
}
.menu-content ul li a:hover {
	background-color:#379BFF;
}
.menu-content {
    width: 10%;
    height: auto;
    position: fixed;
    top: 327px;
    left: -150px;/*leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background-color: #51A8FF;
    transition: all 0.5s;/*アニメーション設定*/
}
#menu-1-check:checked ~ .menu-content {
	left:0;
}



.menu-s{
	display: block;
	width:100%;
	position:absolute;
  }
.menu-s ul li{
  list-style: none;
  margin:0;
  padding:0;
  font-size:14px;
  float: left;
  position: relative;
  width: 50%;/*親メニューの幅*/
  height: 40px;/*親メニューの高さ*/
  line-height: 40px;
	background: #0e28ac;	/*背景色*/
  color: #fff;/*親メニューの文字色*/
  text-align:center;
  font-weight:bold;
}
.menu-s ul li a{
	color:#FFF;
	text-decoration:none;
}
.menu-s ul li:hover,.menu-s ul li a:hover {
	background-color:#06F;
	color:#FF0;
	text-decoration:none;
  }
.menu-s .ds{
	background-color:#06F;
	color:#FF0;
  }
#header .lbox{
	width:100%;
	margin-left:2%;
	float: none;
	box-sizing:border-box;
}
#header .lbox img{
	width:70%;
	margin:8px;
}
#header .rbox{
	width:100%;
	margin-top:5px;
	padding:3px 10px;
	float: none;
	box-sizing:border-box;
}
#header .rbox img{
	width:25%;
}
#contents {
	width: 100%;
	padding:3px 5px;
	background-color: #FFF;
	box-sizing:border-box;
}
#slid {
	width:100%;
}

#contents .sbmenu{
	display:none;
  }

#suraidebox {
	padding-bottom:10%;
	}
}

/*画面幅1024px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1024px){
	
#header .menu, .hamburger{
	display:none;
  }
.hamburger-menu {
	display:block;
}
/* ハンバーガーメニュー　*/
.menu-btn {
    position: fixed;
    top: 10px;
    right: 20px;
    display: flex;
    height: 40px;
    width: 40px;
    justify-content: center;
    align-items: center;
    z-index: 100;
    background-color: #51A8FF;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #FFF;
    position: absolute;
}
.menu-btn span:before {
    bottom: 8px;
}
.menu-btn span:after {
    top: 8px;
}

#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}

#menu-btn-check {
    display: none;
}

.menu-cont {
    width: 100%;
    height: auto;
    position: fixed;
    top: 60px;
    left: 0;
	padding-bottom:10px;
    z-index: 90;
    background-color: #51A8FF;
}
.menu-cont ul {
	text-align:center;
	margin-top:70px;
    padding: 20px 10px 0;
	text-align:center;
	line-height:2em;
}
.menu-cont ul li {
    list-style: none;
}
.menu-cont ul li a {
    display: block;
    width: 50%;
	padding:10px 0;
	float:left;
	text-align:center;
    font-size: 150%;
    box-sizing: border-box;
    color:#FFF;
    text-decoration: none;
	background-color:#06F;
    position: relative;
    border: solid 1px #ffffff;
}
.menu-cont {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
	display:none;
/*	opacity: 0;*/

 /*   left: 100%;leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background-color: #51A8FF;
    transition: all 0.5s;/*アニメーション設定*/
}
#menu-btn-check:checked ~ .menu-cont {
/*	opacity: 1;*/
	display:inline-block;
}
 /* -------------------------------------------------*/

}
/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){
.box1 {
	width:100%;
	padding:5px;
	font-size:120%;
	line-height:1.2em;
	float: none;
}
.box2 {
	width:100%;
	float: none;
}
#footer{
	display: none;
}
#footer-s{
	display:block;
}

#footer-s{
	width:100%;
}
#footer-s ul{
	width:100%;
}
#footer-s ul li{
	width:100%;
	font-size:120%;
	color:#00F;
	padding:10px 0;
	background-image:url(../imegs/udbk.png);
	border-bottom:#FFF solid 1px;
	
}
#footer-s ul li a{
	text-decoration:none;
	padding-left:10%;
}
.imgbox03 {
	width:100%;
	float:none;
}
/*民商一覧ブロック
---------------------------------------------------------------------------*/
#minsyo {
	width:98%;
	margin:0 ;
}

#minsyo .nm {
	width:100%;
	text-align:center;
}
#minsyo .tl {
	width:50%;
}
#minsyo .fx {
	width:50%;
}
#minsyo .ch {
	width:100%;
}
#minsyo .ad {
	width:100%;
}

/*footerブロック
---------------------------------------------------------------------------*/
footer {padding-bottom: 100px;}
footer .pr {display: block;}

/*その他
---------------------------------------------------------------------------*/
#mailfome {
	width:96%;
	margin:10px;
  flex-wrap: wrap;
}
#mailfome .b1 {
	width:100%;
}
#mailfome .b2 {
	width:100%;
}
.b3 {
	width:80%;
	margin:0 auto;
	text-align:center;
}
.sh {display:block;}
.pc {display:none;}
.sm {
	display:block;
	width:90%;
	margin:5px auto;
}


/*画面を横向きにした場合の高さが500px以下の場合の設定。
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (orientation: landscape) and (max-height:500px){

/*メインメニュー。小さな端末用メニューを２列に。
---------------------------------------------------------------------------*/
/*メニュー１個あたりの設定*/
#menubar-s nav li a {
	float: left;		/*左に回り込み*/
	width: 50%;			/*幅*/
}

}


/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*mainブロック
---------------------------------------------------------------------------*/
#main {
	padding:2%;
	margin-top:0%;
	}
/*h2タグ*/
#main h2 {
	font-size: 16px;		/*文字サイズ*/
}
/*h2タグにclass="title"をつけたタイプ。大見出し。*/
#main h2.title {
	font-size: 20px;		/*文字サイズ*/
	
}
/*h2タグにclass="title"をつけたタイプ内にあるspanタグ*/
#main h2.title span {
	font-size: 11px;
	margin-top: 10px;	/*上に空ける余白。上下のバランスをここでとります。*/
}
/*h3タグ*/
#main h3 {
	font-size: 14px;		/*文字サイズ*/
}
/*段落(p)タグ*/
#main p {
	padding: 0 10px 20px;	/*上、左右、下への余白*/
}
/*他。微調整。*/
#main section + section {
	padding-top: 20px;
}
#lsbox .aut {
	display:block;
}
#lsbox .in1 {
	width:100%;
	float: none;
	display:block;
}
#lsbox .in2 {
	width:100%;
	font-size:10px;
	float: none;
	display:block;
}
#sch .sbox {
	width:100%;
	float: none;
	text-align:center;
}
.imgbox {
	width:80%;
	padding:8px 10%;
	box-sizing:border-box;
	text-align:center;
	font-size:90%;
	float:none;
	color: #00F;
}
.imgboxri {
	width:80%;
	padding:8px 10%;
	box-sizing:border-box;
	text-align:center;
	float:none;
	color:#00F;
	font-size:90%;
}
.imgbox02 {
	width:100%;
	float: none;
	text-align:center;
	color:#00F;
	font-size:90%;
}
.imgbox03 {
	width:100%;
	float: none;
	text-align:center;
	color:#00F;
	font-size:90%
}
.banner img {width: 100%;}
td {font-size:90%;}

#kyosai1 {
	width:98%;
	margin:0 auto;
}
#kyosai2 {
	width:98%;
	margin:0 auto;
}

}
